summaryrefslogtreecommitdiff
path: root/t/cond40.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/cond40.sh')
-rwxr-xr-xt/cond40.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/t/cond40.sh b/t/cond40.sh
index 7dadfc171..5579131f5 100755
--- a/t/cond40.sh
+++ b/t/cond40.sh
@@ -16,7 +16,7 @@
# Test AM_COND_IF.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >>configure.ac <<'END'
AC_DEFUN([FOO],
@@ -62,7 +62,7 @@ test ! -f file2
test -f file3
rm -f file1 file3
$MAKE file1 file3
-$MAKE file2 && Exit 1
+$MAKE file2 && exit 1
test -f file1
test ! -f file2
test -f file3
@@ -73,9 +73,9 @@ test ! -f file1
test -f file2
test ! -f file3
rm -f file2
-$MAKE file1 && Exit 1
+$MAKE file1 && exit 1
$MAKE file2
-$MAKE file3 && Exit 1
+$MAKE file3 && exit 1
test ! -f file1
test -f file2
test ! -f file3